Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000666KdenliveTransitionspublic2009-02-04 22:592009-06-18 01:51
Reporterdoitux 
Assigned Todoitux 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.3 
Summary0000666: transition to track "black" switches to track "1" when changing any value
Description1. add a clip
2. add a luma transition
3. select track "black"
4. change any value like "invert" or "softness"

These changes lets switch the transition track from "black" to "1" every time.
Additional InformationVersion 0.7.2.1 from packman on opensuse 11.1
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0002377)
doitux (updater)
2009-02-08 22:50

issue fixed in rev 3035. Thx jb

- Issue History
Date Modified Username Field Change
2009-02-04 22:59 doitux New Issue
2009-02-04 22:59 doitux Build/Install Method => Distribution package
2009-02-05 12:54 administrator Status new => acknowledged
2009-02-08 22:50 doitux Note Added: 0002377
2009-02-08 22:50 doitux Status acknowledged => resolved
2009-02-08 22:50 doitux Fixed in Version => Recent git
2009-02-08 22:50 doitux Resolution open => fixed
2009-02-08 22:50 doitux Assigned To => doitux
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker